/*--------------------------------------------------------------
>>> GENERAL SETTINGS:
--------------------------------------------------------------*/
html {
  padding: 0 !important;
  margin: 0 !important;
  overflow: hidden; }

ul li {
  list-style: none; }

a:hover {
  text-decoration: none;
  border: none; }

/* Effect 2: Move Up */
.grid-item {
  opacity: 1; }

.shown {
  opacity: 1; }

.grid.effect-2 .grid-item.animate {
  -webkit-transform: translateY(200px);
  opacity: 1;
  -ms-transform: translateY(200px);
  transform: translateY(200px);
  -webkit-animation: moveUp 0.65s ease forwards;
  animation: moveUp 0.65s ease forwards; }

@-webkit-keyframes moveUp {
  0% { }
  100% {
    -webkit-transform: translateY(0);
    opacity: 1; } }

@keyframes moveUp {
  0% { }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1; } }

/*--------- EFFECT LOADING PAGE -----------*/
.bubblingG {
  text-align: center;
  width: 100%;
  height: 100%;
  margin: auto;
  position: fixed;
  top: 0;
  z-index: 120;
  background-color: white;
  -webkit-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s; }
  .bubblingG .middle {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }

.bubblingG span {
  display: inline-block;
  vertical-align: middle;
  width: 10px;
  height: 10px;
  margin: 24px auto;
  background: black;
  border-radius: 49px;
  -o-border-radius: 49px;
  -ms-border-radius: 49px;
  -webkit-border-radius: 49px;
  -moz-border-radius: 49px;
  animation: bubblingG 1.5s infinite alternate;
  -o-animation: bubblingG 1.5s infinite alternate;
  -ms-animation: bubblingG 1.5s infinite alternate;
  -webkit-animation: bubblingG 1.5s infinite alternate;
  -moz-animation: bubblingG 1.5s infinite alternate; }

#bubblingG_1 {
  animation-delay: 0s;
  -o-animation-delay: 0s;
  -ms-animation-delay: 0s;
  -webkit-animation-delay: 0s;
  -moz-animation-delay: 0s; }

#bubblingG_2 {
  animation-delay: 0.45s;
  -o-animation-delay: 0.45s;
  -ms-animation-delay: 0.45s;
  -webkit-animation-delay: 0.45s;
  -moz-animation-delay: 0.45s; }

#bubblingG_3 {
  animation-delay: 0.9s;
  -o-animation-delay: 0.9s;
  -ms-animation-delay: 0.9s;
  -webkit-animation-delay: 0.9s;
  -moz-animation-delay: 0.9s; }

@keyframes bubblingG {
  0% {
    width: 10px;
    height: 10px;
    background-color: black;
    -webkit-transform: translateY(0);
    transform: translateY(0); }
  100% {
    width: 23px;
    height: 23px;
    background-color: white;
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px); } }

@-o-keyframes bubblingG {
  0% {
    width: 10px;
    height: 10px;
    background-color: black;
    -o-transform: translateY(0); }
  100% {
    width: 23px;
    height: 23px;
    background-color: white;
    -o-transform: translateY(-20px); } }

@-ms-keyframes bubblingG {
  0% {
    width: 10px;
    height: 10px;
    background-color: black;
    -ms-transform: translateY(0); }
  100% {
    width: 23px;
    height: 23px;
    background-color: white;
    -ms-transform: translateY(-20px); } }

@-webkit-keyframes bubblingG {
  0% {
    width: 10px;
    height: 10px;
    background-color: black;
    -webkit-transform: translateY(0); }
  100% {
    width: 23px;
    height: 23px;
    background-color: white;
    -webkit-transform: translateY(-20px); } }

@-moz-keyframes bubblingG {
  0% {
    width: 10px;
    height: 10px;
    background-color: black;
    -moz-transform: translateY(0); }
  100% {
    width: 23px;
    height: 23px;
    background-color: white;
    -moz-transform: translateY(-20px); } }

/*--------------------------------------------------------------
>>> COLOR:
--------------------------------------------------------------*/
/*--------------------------------------------------------------
>>> FONT SIZE:
--------------------------------------------------------------*/
ul, li, h1, h2, h3, h4, h5, h6, a, p, span, strong {
  margin: 0;
  padding: 0;
  color: #8d8d8d;
  letter-spacing: 0; }

strong {
  margin: 0;
  padding: 0;
  color: #505050;
  font-weight: bold;
  font-family: sans-serif; }

.font-title-headline {
  font-family: sans-serif;
  font-size: 14px; }

.font-title-section {
  font-size: 30px;
  font-family: sans-serif;
  line-height: 30px;
  font-weight: 900;
  color: #505050; }
  .font-title-section span {
    font-weight: 100;
    font-family: sans-serif; }

.font-menu {
  font-size: 14px; }

.font-big {
  font-size: 100px;
  line-height: 95px;
  font-family: sans-serif;
  font-weight: 900; }

.font-13-17 {
  font-size: 13px;
  line-height: 1.7; }

.font-16-24 {
  font-size: 16px;
  line-height: 1.7; }

.font-18-40 {
  font-size: 18px;
  line-height: 22px; }

/*--------------------------------------------------------------
>>> DISTANCE:
--------------------------------------------------------------*/
.wrapper {
  padding: 60px 30px 30px 340px; }
  .wrapper .wrap {
    position: relative;
    padding: 30px 0 30px 15px; }

/*--------------------------------------------------------------
>>> DEVICE:
--------------------------------------------------------------*/
.active-desktop {
  display: block; }

.active-mobile {
  display: none; }

/*--------------------------------------------------------------
>>> RESPONSIVE:
--------------------------------------------------------------*/
@media screen and (max-width: 1100px) {
  .wrapper {
    padding: 150px 30px; }
    .wrapper .wrap {
      position: relative;
      padding: 30px 0 30px 0; } }

@media screen and (max-width: 768px) {
  .wrapper {
    padding: 130px 15px; }
    .wrapper .wrap {
      position: relative;
      padding: 0; } }

/*--------------------------------------------------------------
>>> IMPORT:
--------------------------------------------------------------*/
.button-1 {
  padding: 8px 17px;
  border-radius: 30px;
  color: #8d8d8d;
  margin: 30px auto;
  -webkit-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s;
  border: 1px solid #e6e6e6; }

.button-1:hover {
  background-color: #47c9e5;
  color: white;
  -webkit-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s;
  border: 1px solid #47c9e5; }

.button-2 {
  padding: 11px 20px;
  background-color: #47c9e5;
  border-radius: 30px;
  color: white;
  font-weight: bold;
  margin: 30px auto;
  text-transform: uppercase;
  -webkit-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s; }

.active-filter {
  background-color: #47c9e5;
  color: white;
  font-weight: 600;
  -webkit-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s;
  border: 1px solid #47c9e5; }

.grid-sizer,
.grid-item {
  width: 33.3%;
  height: auto;
  padding: 0 15px;
  margin: 15px 0; }

.porfolio-item .content-item {
  position: relative;
  -webkit-transition: .7s all ease-in-out;
  -o-transition: .7s all ease-in-out;
  transition: .7s all ease-in-out;
  overflow: hidden; }
  .porfolio-item .content-item .descriptions {
    margin-top: 20px; }
    .porfolio-item .content-item .descriptions h3 {
      margin-bottom: 10px;
      font-size: 22px;
      color: black;
      height: 60px; }
    .porfolio-item .content-item .descriptions .click-detail {
      color: white;
      font-size: 30px;
      position: absolute;
      right: 20px;
      top: 15px; }
    .porfolio-item .content-item .descriptions .detail table {
      width: 100%;
      text-align: right; }
      .porfolio-item .content-item .descriptions .detail table .left {
        text-align: left; }
    .porfolio-item .content-item .descriptions .detail span:last-child {
      display: none; }
  .porfolio-item .content-item img {
    width: 100%;
    -webkit-transition: .5s all ease-in-out;
    -o-transition: .5s all ease-in-out;
    transition: .5s all ease-in-out; }
  .porfolio-item .content-item .bg {
    background: -webkit-linear-gradient(45deg, rgba(71, 201, 229, 0.9) 0, rgba(102, 252, 218, 0.9) 100%);
    background: -o-linear-gradient(45deg, rgba(71, 201, 229, 0.9) 0, rgba(102, 252, 218, 0.9) 100%);
    background: linear-gradient(45deg, rgba(71, 201, 229, 0.9) 0, rgba(102, 252, 218, 0.9) 100%);
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    -webkit-transition: .5s all ease-in-out;
    -o-transition: .5s all ease-in-out;
    transition: .5s all ease-in-out;
    z-index: 10; }
  .porfolio-item .content-item .detail_link {
    opacity: 0;
    position: absolute;
    top: 60%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 11; }
    .porfolio-item .content-item .detail_link a {
      color: white;
      font-weight: 500;
      text-transform: uppercase; }
      .porfolio-item .content-item .detail_link a img {
        display: inline-block;
        width: 30px; }
  .porfolio-item .content-item .detail_link-hover {
    top: 50%;
    opacity: 1;
    -webkit-transition: .3s all ease-in-out;
    -o-transition: .3s all ease-in-out;
    transition: .3s all ease-in-out; }

@media screen and (max-width: 1440px) {
  .grid-sizer,
  .grid-item {
    width: 49.3%; } }

@media screen and (max-width: 590px) {
  .grid-sizer,
  .grid-item {
    width: 100%; } }

.overflow {
  overflow: hidden;
  position: relative; }

.animation-zoom {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  width: 100%;
  -webkit-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out; }

.porfolio-item:hover .animation-zoom, .thumbnail:hover .animation-zoom {
  -webkit-transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  transition: all .3s ease-in;
  -webkit-transform: scale(1.3);
  -ms-transform: scale(1.3);
  transform: scale(1.3); }

.bg-popup {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 100;
  top: 0;
  background: rgba(0, 0, 0, 0.58);
  display: none; }

.popup-detail {
  position: fixed;
  z-index: 101;
  background: white;
  max-width: 1000px;
  height: auto;
  top: 75%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  left: 50%;
  display: none;
  -webkit-transition: .3s all ease-in-out;
  -o-transition: .3s all ease-in-out;
  transition: .3s all ease-in-out; }

.close_popup {
  position: absolute;
  color: white;
  z-index: 102;
  top: 25px;
  right: 30px;
  cursor: pointer;
  border: 1px solid;
  width: 30px;
  height: 30px;
  text-align: center;
  border-radius: 50%; }

.active-popup {
  top: 50%;
  display: block; }

.swiper-container {
  width: 100%;
  height: 100%; }

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center; }

.swiper-button-prev, .swiper-button-next {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%); }

/* Icon 1 */
.nav-hamburger #nav-icon1, .nav-hamburger #nav-icon2, .nav-hamburger #nav-icon3, .nav-hamburger #nav-icon4 {
  width: 60px;
  height: 45px;
  position: relative;
  margin: 50px auto;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer; }

.nav-hamburger #nav-icon1 span, .nav-hamburger #nav-icon3 span, .nav-hamburger #nav-icon4 span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background: gray;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out; }

.nav-hamburger #nav-icon1 span:nth-child(1) {
  top: 0px; }

.nav-hamburger #nav-icon1 span:nth-child(2) {
  top: 18px; }

.nav-hamburger #nav-icon1 span:nth-child(3) {
  top: 36px; }

.nav-hamburger #nav-icon1.open span:nth-child(1) {
  top: 18px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg); }

.nav-hamburger #nav-icon1.open span:nth-child(2) {
  opacity: 0;
  left: -60px; }

.nav-hamburger #nav-icon1.open span:nth-child(3) {
  top: 18px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  transform: rotate(-135deg); }

header.desktop {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  width: 320px;
  height: 100%;
  border-right: 1px solid rgba(0, 0, 0, 0.08); }
  header.desktop .nav-desktop {
    display: table;
    width: 100%;
    height: 100%;
    color: black;
    text-align: center;
    padding: 0; }
    header.desktop .nav-desktop .nav-menu {
      display: table-cell;
      vertical-align: middle; }
      header.desktop .nav-desktop .nav-menu ul li {
        cursor: pointer; }
        header.desktop .nav-desktop .nav-menu ul li a {
          color: #8d8d8d;
          line-height: 70px;
          font-weight: bold;
          display: block; }
      header.desktop .nav-desktop .nav-menu ul li:hover {
        background-color: #8d8d8d; }
      header.desktop .nav-desktop .nav-menu ul li:hover a {
        color: white; }
      header.desktop .nav-desktop .nav-menu ul .current-menu-item {
        background-color: #8d8d8d; }
        header.desktop .nav-desktop .nav-menu ul .current-menu-item a {
          color: white; }
  header.desktop .logo-header {
    width: 100%;
    margin: 50px auto;
    position: absolute;
    top: 0; }
    header.desktop .logo-header > div {
      width: 200px;
      margin: 0 auto;
      padding: 0;
      border-radius: 100px; }
      header.desktop .logo-header > div img {
        width: 100%;
        image-rendering: optimize-contrast;
        image-rendering: -webkit-optimize-contrast; }
  header.desktop .social {
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    color: #8d8d8d;
    text-align: center; }
    header.desktop .social .social-item {
      margin: 20px 0 0;
      display: none;
      width: 100%;
      padding: 0;
      border-top: 1px solid #e5e5e5;
      position: relative; }
      header.desktop .social .social-item a {
        display: table-cell;
        vertical-align: top;
        text-align: center;
        border-left: 1px solid #e5e5e5;
        padding: 0;
        height: 60px;
        width: 33.33%; }
        header.desktop .social .social-item a i {
          position: relative;
          line-height: 60px; }

header.mobile {
  display: none; }

@media screen and (max-width: 1100px) {
  header.desktop {
    display: none; }
  header.mobile {
    display: block;
    position: fixed;
    top: 0;
    z-index: 1000;
    left: 0;
    padding: 0;
    width: 100%;
    background: white;
    border-bottom: 1px solid #e6e6e6; }
    header.mobile img {
      margin-top: 0;
      width: 90px; }
    header.mobile .nav-hamburger #nav-icon1 {
      margin: 28px 0;
      float: right; }
    header.mobile .dropdown-menu {
      position: absolute;
      top: 95%;
      left: 0;
      z-index: 1000;
      display: none;
      float: left;
      width: 100%;
      min-width: 10rem;
      font-size: 1rem;
      color: #212529;
      text-align: left;
      list-style: none;
      background-color: #fff;
      background-clip: padding-box;
      border-radius: 0;
      padding: 0 20px;
      border: none;
      -webkit-box-shadow: 0 18px 31px -16px grey;
      box-shadow: 0 18px 31px -16px grey; }
      header.mobile .dropdown-menu ul li a {
        line-height: 70px;
        font-weight: bold; } }

#section-homepage .headline {
  position: relative;
  margin-bottom: 50px; }
  #section-homepage .headline .tab-mansory {
    position: absolute;
    top: 24%;
    right: 0;
    -webkit-transition: .5s all ease-in-out;
    -o-transition: .5s all ease-in-out;
    transition: .5s all ease-in-out; }
    #section-homepage .headline .tab-mansory ul li {
      display: inline-block;
      padding: 0 5px; }

#section-homepage .content.grid {
  margin: 0 -15px; }

@media screen and (max-width: 1440px) {
  #section-homepage .headline {
    position: relative; }
    #section-homepage .headline .tab-mansory {
      position: absolute;
      top: 24%;
      right: 0; }
      #section-homepage .headline .tab-mansory ul li {
        display: inline-block;
        padding: 0 5px; }
  #section-homepage .content.grid {
    margin: 0 -15px; } }

@media screen and (max-width: 1100px) {
  #section-homepage .headline {
    position: relative;
    margin-bottom: 0; }
    #section-homepage .headline .tab-mansory {
      position: inherit;
      margin-top: 30px; }
      #section-homepage .headline .tab-mansory ul li {
        display: inline-block;
        padding: 0 5px;
        margin-bottom: 20px; } }

#section-about .headline, #section-contact .headline {
  margin-bottom: 50px; }

#section-about .content.about, #section-contact .content.about {
  margin-top: 50px; }

#section-about .content.team, #section-contact .content.team {
  font-size: 0;
  margin-top: 50px; }
  #section-about .content.team .description-team, #section-contact .content.team .description-team {
    margin-bottom: 50px; }
  #section-about .content.team .list-team, #section-contact .content.team .list-team {
    width: 33.33%;
    position: relative;
    display: inline-block;
    vertical-align: top; }
    #section-about .content.team .list-team .item .thumbnail, #section-contact .content.team .list-team .item .thumbnail {
      width: 250px;
      position: relative;
      border-radius: 50%;
      margin: 0 auto; }
      #section-about .content.team .list-team .item .thumbnail img, #section-contact .content.team .list-team .item .thumbnail img {
        border-radius: 50%;
        width: 100%; }
    #section-about .content.team .list-team .description, #section-contact .content.team .list-team .description {
      margin: 20px 0 50px;
      text-align: center; }
      #section-about .content.team .list-team .description h1, #section-contact .content.team .list-team .description h1 {
        font-size: 30px;
        line-height: 30px;
        color: #505050; }
      #section-about .content.team .list-team .description h2, #section-contact .content.team .list-team .description h2 {
        font-size: 20px;
        font-family: 'Montserrat', sans-serif;
        line-height: 30px;
        color: #505050; }
      #section-about .content.team .list-team .description table, #section-contact .content.team .list-team .description table {
        margin: 0 auto;
        margin-top: 20px; }
  #section-about .content.team .list-skill, #section-contact .content.team .list-skill {
    width: 25%;
    display: inline-block;
    font-size: 0; }
    #section-about .content.team .list-skill .item, #section-contact .content.team .list-skill .item {
      position: relative; }
      #section-about .content.team .list-skill .item .thumbnail, #section-contact .content.team .list-skill .item .thumbnail {
        padding: 70px; }
        #section-about .content.team .list-skill .item .thumbnail img, #section-contact .content.team .list-skill .item .thumbnail img {
          width: 100%;
          image-rendering: optimize-contrast; }
      #section-about .content.team .list-skill .item .description-skill, #section-contact .content.team .list-skill .item .description-skill {
        text-align: center;
        width: 250px;
        padding: 10px;
        position: absolute;
        top: 55%;
        opacity: 0;
        left: 50%;
        -webkit-transform: translate(-50%);
        -ms-transform: translate(-50%);
        transform: translate(-50%);
        background: #fff;
        -webkit-box-shadow: 6px 10px 20px 0 #adadad;
        box-shadow: 6px 10px 20px 0 #adadad; }
    #section-about .content.team .list-skill .item:hover .description-skill, #section-contact .content.team .list-skill .item:hover .description-skill {
      top: 45%;
      opacity: 1;
      -webkit-transition: .3s all ease-in-out;
      -o-transition: .3s all ease-in-out;
      transition: .3s all ease-in-out; }

#section-about .block_aplication, #section-contact .block_aplication {
  max-width: 100%;
  margin-top: 100px;
  font-size: 0; }
  #section-about .block_aplication .font-title-section, #section-contact .block_aplication .font-title-section {
    margin-bottom: 50px; }
  #section-about .block_aplication li.element, #section-contact .block_aplication li.element {
    position: relative;
    width: 33.333%;
    display: inline-block; }
    #section-about .block_aplication li.element .block_element, #section-contact .block_aplication li.element .block_element {
      display: table;
      width: 100%;
      min-height: 256px;
      height: 100%; }
      #section-about .block_aplication li.element .block_element .sup_element, #section-contact .block_aplication li.element .block_element .sup_element {
        display: table-cell;
        vertical-align: middle;
        text-align: center; }
        #section-about .block_aplication li.element .block_element .sup_element .link, #section-contact .block_aplication li.element .block_element .sup_element .link {
          display: block; }
          #section-about .block_aplication li.element .block_element .sup_element .link [class^="icons_"], #section-about .block_aplication li.element .block_element .sup_element .link [class*=" icons_"], #section-contact .block_aplication li.element .block_element .sup_element .link [class^="icons_"], #section-contact .block_aplication li.element .block_element .sup_element .link [class*=" icons_"] {
            display: inline-block;
            vertical-align: text-top; }
          #section-about .block_aplication li.element .block_element .sup_element .link i, #section-contact .block_aplication li.element .block_element .sup_element .link i {
            background-image: url("http://www.asiantech.vn/assets/images/sprite/icons.png"); }
          #section-about .block_aplication li.element .block_element .sup_element .link .icons_lorem1, #section-contact .block_aplication li.element .block_element .sup_element .link .icons_lorem1 {
            background-position: -53px -128px;
            width: 61px;
            height: 48px;
            margin: 40px 0; }
          #section-about .block_aplication li.element .block_element .sup_element .link .icons_lorem2, #section-contact .block_aplication li.element .block_element .sup_element .link .icons_lorem2 {
            background-position: -65px 0px;
            width: 61px;
            height: 61px;
            margin: 40px 0; }
          #section-about .block_aplication li.element .block_element .sup_element .link .icons_lorem3, #section-contact .block_aplication li.element .block_element .sup_element .link .icons_lorem3 {
            background-position: 0px -128px;
            width: 49px;
            height: 62px;
            margin: 40px 0; }
          #section-about .block_aplication li.element .block_element .sup_element .link .icons_lorem4, #section-contact .block_aplication li.element .block_element .sup_element .link .icons_lorem4 {
            background-position: -63px -65px;
            width: 57px;
            height: 57px;
            margin: 40px 0; }
          #section-about .block_aplication li.element .block_element .sup_element .link .icons_lorem5, #section-contact .block_aplication li.element .block_element .sup_element .link .icons_lorem5 {
            background-position: 0px 0px;
            width: 61px;
            height: 61px;
            margin: 40px 0; }
          #section-about .block_aplication li.element .block_element .sup_element .link .icons_lorem6, #section-contact .block_aplication li.element .block_element .sup_element .link .icons_lorem6 {
            background-position: -130px -56px;
            width: 56px;
            height: 56px;
            margin: 40px 0; }
          #section-about .block_aplication li.element .block_element .sup_element .link .icons_lorem7, #section-contact .block_aplication li.element .block_element .sup_element .link .icons_lorem7 {
            background-position: -196px 0px;
            width: 33px;
            height: 57px;
            margin: 40px 20px; }
          #section-about .block_aplication li.element .block_element .sup_element .link .icons_lorem8, #section-contact .block_aplication li.element .block_element .sup_element .link .icons_lorem8 {
            background-position: 0px -65px;
            width: 59px;
            height: 59px;
            margin: 40px 20px; }
          #section-about .block_aplication li.element .block_element .sup_element .link .icons_lorem9, #section-contact .block_aplication li.element .block_element .sup_element .link .icons_lorem9 {
            background-position: -130px 0px;
            width: 62px;
            height: 52px;
            margin: 40px 20px; }
          #section-about .block_aplication li.element .block_element .sup_element .link .icons_lorem10, #section-contact .block_aplication li.element .block_element .sup_element .link .icons_lorem10 {
            background-position: -118px -128px;
            width: 62px;
            height: 47px;
            margin: 40px 20px; }
          #section-about .block_aplication li.element .block_element .sup_element .link span.text_element, #section-contact .block_aplication li.element .block_element .sup_element .link span.text_element {
            display: block;
            letter-spacing: 1px;
            font: 18px/1.6;
            font-size: 20px; }
  #section-about .block_aplication li.element:last-child, #section-contact .block_aplication li.element:last-child {
    width: 100%;
    color: #ffffff; }
    #section-about .block_aplication li.element:last-child .list_icons, #section-contact .block_aplication li.element:last-child .list_icons {
      margin: 0 auto;
      max-width: 378px;
      display: inline-block; }
      #section-about .block_aplication li.element:last-child .list_icons .block_icons, #section-contact .block_aplication li.element:last-child .list_icons .block_icons {
        display: inline-block; }
    #section-about .block_aplication li.element:last-child .link span, #section-contact .block_aplication li.element:last-child .link span {
      color: white; }
  #section-about .block_aplication .red, #section-contact .block_aplication .red {
    background-color: #e66760; }
    #section-about .block_aplication .red .link span, #section-contact .block_aplication .red .link span {
      color: white; }
  #section-about .block_aplication .white, #section-contact .block_aplication .white {
    background-color: white; }
  #section-about .block_aplication .blue, #section-contact .block_aplication .blue {
    background-color: #5cc0d6; }
    #section-about .block_aplication .blue .link span, #section-contact .block_aplication .blue .link span {
      color: white; }
  #section-about .block_aplication .green, #section-contact .block_aplication .green {
    background-color: #6cc776; }
    #section-about .block_aplication .green .link span, #section-contact .block_aplication .green .link span {
      color: white; }
  #section-about .block_aplication .yellow, #section-contact .block_aplication .yellow {
    background-color: #d6ca5c; }
  #section-about .block_aplication .element::after, #section-contact .block_aplication .element::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    width: 0;
    height: 0;
    margin-top: -5px;
    border-color: transparent;
    border-style: solid;
    z-index: 99; }
  #section-about .block_aplication .arrow-left::after, #section-contact .block_aplication .arrow-left::after {
    right: -10px;
    border-width: 10px 0 10px 10px;
    border-left-color: #fff; }
  #section-about .block_aplication .arrow-left.red::after, #section-contact .block_aplication .arrow-left.red::after {
    border-left-color: #e66760; }
  #section-about .block_aplication .arrow-bottom.blue::after, #section-contact .block_aplication .arrow-bottom.blue::after {
    border-top-color: #5cc0d6;
    top: auto;
    left: 50%;
    margin-left: -5px;
    border-width: 10px 10px 0px 10px;
    bottom: -10px; }
  #section-about .block_aplication .arrow-right.green::after, #section-contact .block_aplication .arrow-right.green::after {
    border-right-color: #6cc776; }
  #section-about .block_aplication .arrow-right::after, #section-contact .block_aplication .arrow-right::after {
    left: -10px;
    border-width: 10px 10px 10px 0;
    border-right-color: #fff; }

@media screen and (max-width: 1440px) {
  #section-about .content.team .list-skill, #section-contact .content.team .list-skill {
    width: 33.33%;
    display: inline-block;
    font-size: 0; }
    #section-about .content.team .list-skill .item .thumbnail, #section-contact .content.team .list-skill .item .thumbnail {
      padding: 70px; }
      #section-about .content.team .list-skill .item .thumbnail img, #section-contact .content.team .list-skill .item .thumbnail img {
        width: 100%;
        image-rendering: optimize-contrast; } }

@media screen and (max-width: 900px) {
  #section-about .content.team .list-team, #section-contact .content.team .list-team {
    width: 50%; }
  #section-about .content.team .list-skill, #section-contact .content.team .list-skill {
    width: 33.33%;
    display: inline-block;
    font-size: 0; }
    #section-about .content.team .list-skill .item .thumbnail, #section-contact .content.team .list-skill .item .thumbnail {
      padding: 50px; }
      #section-about .content.team .list-skill .item .thumbnail img, #section-contact .content.team .list-skill .item .thumbnail img {
        width: 100%;
        image-rendering: optimize-contrast; }
    #section-about .content.team .list-skill .item .description-skill, #section-contact .content.team .list-skill .item .description-skill {
      width: auto;
      padding: 3px 5px; } }

@media screen and (max-width: 650px) {
  #section-about .content.team .list-team, #section-contact .content.team .list-team {
    width: 100%; }
  #section-about .content.team .list-skill, #section-contact .content.team .list-skill {
    width: 50%;
    display: inline-block;
    font-size: 0; }
    #section-about .content.team .list-skill .item .thumbnail, #section-contact .content.team .list-skill .item .thumbnail {
      padding: 20px; }
      #section-about .content.team .list-skill .item .thumbnail img, #section-contact .content.team .list-skill .item .thumbnail img {
        width: 100%;
        image-rendering: optimize-contrast; }
  #section-about .block_aplication li.element .block_element .sup_element .link span.text_element, #section-contact .block_aplication li.element .block_element .sup_element .link span.text_element {
    font-size: 13px; } }

#section-contact iframe {
  height: 550px;
  margin-top: 30px; }

#section-contact .col-left {
  text-align: left; }

#section-contact .col-left, #section-contact .col-right {
  width: 100%;
  display: inline-block;
  padding: 0 10px; }

#section-contact form {
  max-width: 500px; }
  #section-contact form input, #section-contact form textarea {
    width: 230px;
    margin: 0 2px;
    padding: 10px 15px;
    border: 2px solid #505050;
    background: transparent; }
  #section-contact form input:focus, #section-contact form textarea:focus {
    outline: none; }
  #section-contact form .formbottom input, #section-contact form .formbottom textarea {
    width: 465px;
    margin-top: 10px; }
  #section-contact form .button-submit {
    font-weight: bold;
    cursor: pointer; }
  #section-contact form .button-submit:hover {
    background: #505050;
    color: white; }
  #section-contact form .wpcf7-form-control-wrap {
    display: inline-block; }
  #section-contact form div.wpcf7-validation-errors {
    border: none; }

@media screen and (max-width: 1366px) {
  #section-contact iframe {
    margin-top: 30px; }
  #section-contact form {
    max-width: 500px; }
    #section-contact form input, #section-contact form textarea {
      width: 193px; }
    #section-contact form .formbottom input, #section-contact form .formbottom textarea {
      width: 390px; } }

@media screen and (max-width: 1200px) {
  #section-contact .col-left {
    text-align: left; }
  #section-contact .col-left, #section-contact .col-right {
    width: 100%;
    display: block;
    padding: 0 15px; }
  #section-contact iframe {
    margin-top: 30px; }
  #section-contact form {
    max-width: 100%;
    margin-top: 30px; }
    #section-contact form input, #section-contact form textarea {
      width: 49.3%;
      margin: 0; }
    #section-contact form .formTop .wpcf7-form-control-wrap {
      display: inline-block;
      width: 50%; }
      #section-contact form .formTop .wpcf7-form-control-wrap input {
        width: 99%; }
      #section-contact form .formTop .wpcf7-form-control-wrap .input-1 {
        margin-right: 3px; }
      #section-contact form .formTop .wpcf7-form-control-wrap .input-2 {
        margin-left: 3px; }
    #section-contact form .formbottom .wpcf7-form-control-wrap {
      display: block; }
    #section-contact form .formbottom input, #section-contact form .formbottom textarea {
      width: 100%; } }

@media screen and (max-width: 700px) {
  #section-contact form {
    max-width: 100%;
    margin-top: 20px; }
    #section-contact form .formTop .wpcf7-form-control-wrap {
      display: block;
      width: 100%; }
      #section-contact form .formTop .wpcf7-form-control-wrap input {
        width: 100%; }
      #section-contact form .formTop .wpcf7-form-control-wrap .input-2, #section-contact form .formTop .wpcf7-form-control-wrap .input-1 {
        margin: 10px 0 0 0; }
    #section-contact form input, #section-contact form textarea {
      width: 100%;
      margin-top: 10px; } }

#section-single .title-post {
  margin-bottom: 20px; }
  #section-single .title-post h2 {
    color: #505050; }

#section-single .feature-image {
  padding-bottom: 50.25%;
  background-repeat: no-repeat;
  background-size: cover; }

#section-single .row-single {
  margin-top: 50px; }
  #section-single .row-single .detail {
    width: 65%;
    display: inline-block;
    margin-right: 4%;
    vertical-align: top; }
    #section-single .row-single .detail .pagination-post .icon {
      width: 50px;
      height: 50px;
      display: table-cell;
      vertical-align: middle;
      text-align: center;
      margin-right: 20px;
      background: #fafafa;
      border-radius: 50%; }
    #section-single .row-single .detail .pagination-post .padding {
      width: 20px;
      background: transparent; }
    #section-single .row-single .detail .title {
      border-bottom: 1px solid #e6e6e6; }
      #section-single .row-single .detail .title h2 {
        margin: 20px 0;
        color: #505050; }
    #section-single .row-single .detail .content-detail {
      margin-top: 20px; }
      #section-single .row-single .detail .content-detail .aligncenter {
        margin: 30px auto; }
      #section-single .row-single .detail .content-detail img {
        width: auto;
        max-width: 100%;
        height: auto; }
  #section-single .row-single .infomation {
    width: 30%;
    display: inline-block; }
    #section-single .row-single .infomation .social-post {
      margin: 15px 0; }
      #section-single .row-single .infomation .social-post a {
        padding: 15px 25px;
        background: #fafafa;
        border-radius: 32px; }
    #section-single .row-single .infomation .info {
      border-bottom: 1px solid #e6e6e6;
      padding-bottom: 20px; }
      #section-single .row-single .infomation .info .row {
        margin-top: 30px; }
        #section-single .row-single .infomation .info .row i.fa {
          font-size: 20px;
          color: #46b2d6; }
        #section-single .row-single .infomation .info .row span:last-child {
          display: none; }

#section-single .related-post {
  margin-top: 30px; }
  #section-single .related-post h2 {
    margin-bottom: 30px;
    padding-bottom: 20px;
    color: black;
    border-bottom: 1px solid #e6e6e6; }
  #section-single .related-post .list-project {
    font-size: 0;
    margin: 0 -15px 0 -15px; }
    #section-single .related-post .list-project .project-item {
      width: 25%;
      display: inline-block;
      padding: 0 15px;
      vertical-align: top; }
      #section-single .related-post .list-project .project-item a {
        display: block; }
      #section-single .related-post .list-project .project-item a:hover .background-related {
        opacity: 0.5; }
      #section-single .related-post .list-project .project-item .background-related {
        padding-bottom: 70.25%;
        background-size: cover;
        background-position: 50%;
        position: relative; }
        #section-single .related-post .list-project .project-item .background-related .background-hover {
          position: absolute;
          width: 100%;
          height: 100%;
          opacity: 1;
          background-color: rgba(71, 201, 229, 0.8);
          -webkit-transition: .5s all;
          -o-transition: .5s all;
          transition: .5s all; }
      #section-single .related-post .list-project .project-item .short-detail {
        margin-top: 20px; }
        #section-single .related-post .list-project .project-item .short-detail h3 {
          color: black;
          font-weight: 600;
          margin-bottom: 20px; }

@media screen and (max-width: 1000px) {
  #section-single .row-single .detail {
    width: 100%;
    display: block;
    margin-right: 0; }
    #section-single .row-single .detail .content-detail {
      padding-bottom: 30px;
      border-bottom: 1px solid #e6e6e6; }
  #section-single .row-single .infomation {
    width: 100%;
    display: block;
    margin-top: 50px; }
  #section-single .related-post .list-project {
    font-size: 0;
    margin: 0 -15px 0 -15px; }
    #section-single .related-post .list-project .project-item {
      width: 50%;
      display: inline-block;
      padding: 0 15px; }
      #section-single .related-post .list-project .project-item .background-related {
        padding-bottom: 70.25%;
        background-size: cover;
        background-position: 50%; } }

@media screen and (max-width: 595px) {
  #section-single .related-post .list-project .project-item {
    width: 100%;
    display: inline-block;
    padding: 0 15px;
    margin-bottom: 30px; }
    #section-single .related-post .list-project .project-item .background-related {
      padding-bottom: 70.25%;
      background-size: cover;
      background-position: 50%; }
    #section-single .related-post .list-project .project-item .short-detail p {
      font-size: 13px; } }
